KHANGMAN(1)

NAME
khangman - the classical hangman game for KDE

SYNOPSIS
khangman [ generic-options ]

DESCRIPTION
KHangMan is a game based on the well known hangman game. It is aimed for children aged 6 and above. It has four levels of difficulty.

A word is picked at random and the letters are hidden. You must guess the word by trying one letter after another. Each time you guess a wrong letter, a picture of a hangman is drawn. You must guess the word before getting hanged! You have 9 tries.

This package is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run khangman --help.

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/khangman/ directly into konqueror or you can run `khelpcenter help:/khangman/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdeedu-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/khangman/.

AUTHOR
KHangMan was written by Whitehawk Stormchaser <zerokode@gmx.net> and Anne-Marie Mahfouf <annma@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).